<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/jee/model/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jee.web/org/eclipse/jst/jee/model/internal/messages.properties?key=WebAnnotationReader.DisposeWebAnnotationReader">
        <source>Dispose web annotation reader</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.jee.web/plugin.properties?key=Bundle-Name.0">
        <source>JEE Web Plug-in</source>
        <target>JEE Web プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>JEE Web Plug-in</source>
          <target>JEE Web プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.jee.web/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>